{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:05Z"
    },
    "lastModificationSignature": "794270448ee9279e27dc58033d3743e7c2d7c316c6f4454d4c613819caeead61"
  }
}